<?xml version="1.0" encoding="utf-8"?>
<component size="928,75" extention="ProgressBar">
  <displayList>
    <image id="n4_k6ir" name="n4" src="k6ir4" fileName="img/jdt_02.png" xy="0,0" size="928,75"/>
    <image id="n5_k6ir" name="bar" src="k6ir3" fileName="img/jdt_01.png" xy="5,6" size="918,65"/>
    <text id="n3_k6ir" name="title" xy="511,-56" size="133,56" fontSize="42" color="#fcf6e4" vAlign="middle" autoSize="none" strokeColor="#000000" strokeSize="3" text="100%">
      <relation target="n6_tqjz" sidePair="left-left"/>
    </text>
    <text id="n6_tqjz" name="text_status" xy="321,-54" size="187,54" fontSize="40" color="#fcf6e4" vAlign="middle" autoSize="none" strokeColor="#000000" strokeSize="3" text="Loading...">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </text>
  </displayList>
  <ProgressBar/>
  <transition name="t0" autoPlay="true" autoPlayRepeat="-1">
    <item time="0" type="Text" target="n6_tqjz" value="Loading."/>
    <item time="6" type="Text" target="n6_tqjz" value="Loading.."/>
    <item time="12" type="Text" target="n6_tqjz" value="Loading..."/>
    <item time="18" type="Text" target="n6_tqjz" value="Loading"/>
  </transition>
</component>